Mailinglist Archive: opensuse (2912 mails)

< Previous Next >
Can't choose Gnome 2.8 in KDM (with gnome-session installed)
  • From: Raúl Moratalla <raul.moratalla@xxxxxxx>
  • Date: Wed, 2 Feb 2005 16:32:55 +0100
  • Message-id: <200502021632.55722.raul.moratalla@xxxxxxx>
Hello, I installed using apt-get the rpm's for Gnome 2.8 provided by James
Ogley but I can't choose Gnome in Kdm.
I installed gnome-session so I don't know why this happens.

How could I solve this?

Cheers,

Raúl

< Previous Next >
This Thread
  • No further messages